/*
//----------------------------------------------------------------------------- 
//  Language                : CSS 
//  Author                  : Raja 
//  Date of creation        : 09.04.2015 
//----------------------------------------------------------------------------- 
//  Contains the Eliquis Ireland site CSS. 
// 
//  Revisions: 
//   
//----------------------------------------------------------------------------- 
*/
/*------------------------Global Starts Here----------------------- */
#truste-consent-track {
    position: relative;
    z-index: 9999;
}
/* .profileTopheader_gl,  */.homeCntRow3Col1Main_gl { display: none  }
.table {margin-bottom: 10px; max-width: 100%; width: 100%;}
a, a:hover, a:focus{color:#6a6a6a;}
.profileTopheaderSeleLang {display: block;}
body a:hover { text-decoration: none; }
body a:focus { outline: none; }
.sectionHeader { color: #791b52; font-family: 'fs_joeyregular'; font-size: 18px; line-height: 22px; }
.h1Header, h1 { color: #791b52; font-family: 'fs_joeyregular'; font-size: 26px; line-height: 28px; }
img { max-width:100%; }
.h2Header, h2 { color: #791b52; font-family: 'fs_joeyregular'; font-size: 18px; line-height: 20px; margin:0px; padding:0px; }
.h3Header, h3 { color: #791b52; font-family: 'fs_joeyregular'; font-size: 15px; line-height: 18px; margin:0px; padding:0px; } /*s-chnage font-size*/
.pageHeader { color: #791b52; font-family: 'fs_joeyregular'; font-size: 30px; line-height: 32px; }
.subHeader { color: #791b52; font-family: 'fs_joeyregular'; font-size:21px; line-height: 24px; }
.chartHeader { color: #791b52; font-family: 'fs_joeyregular'; font-size:15px; /* line-height: 22px ;*/ }
.rectangular {background:#ed693a;height: 13px;margin: 3px 5px 0 -10px;width: 5px; float:left;}
.bodyCopy, p { color: #6a6a6a; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 14px; line-height: 16px; }
.footerBodyCopy, .footer p, #footer p, .footerBody { color: #6a6a6a; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 12px; line-height: 14px; }
.caption { color: #791b52; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 14px; line-height: 16px; }
.referencesBody { color: #6a6a6a; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 12px; line-height: 14px; }
.footerLinks, .footer a, #footer a { color: #6a6a6a; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 12px; line-height: 14px; }
.panel-group{margin-bottom:0px;}
.footerLogo{padding-left:9px;}
.BUTTONCOPY, .buttonCopy { color: #fff; font-family: 'fs_joeyregular'; font-size: 18px; line-height: 18px; }
.bulletList { margin-bottom: 10px; margin-top:15px; }
.bulletList li, li.bulletList { color: #ed693a; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 14px; line-height: 15px; list-style: none square; margin-left: 15px; }
.bulletList li span, li.bulletList span { color: #6a6a6a }
.sprite_icons { background: url(../images/sprite_icons.png) no-repeat; }
.underLine { text-decoration: none; border-bottom: 1px solid #6a6a6a; }
.innerPgeRightCntCallout1_gl, .innerPgeRightCntCallout2_gl, .innerPgeRightCntCallout3_gl { background:none; }
.homeCntRow5Col1_gl { font-family: fs_joeyregular;/* margin-top:25px;*/ }
.homeCntRow5Col1_gl h3 {padding-bottom: 10px;}
.homeCntRow5Col1_gl p span strong ,.homeCntRow5Col1_gl span p strong{color: #791b52;}
.RefernzUL li { font-family:  Arial, "Helvetica Neue", Helvetica, sans-serif; }
.footer_gl { padding-top: 32px; clear:both }
.footerLogo_gl { padding: 25px 0; }
.leavingsiteOverlay { padding-left: 25px; }
.innerPgeMidCnt .leavingsiteOverlay { padding-left: 0px; }
.orangeBox.watEliquis .orangeBox_Content { font-size: 14px; line-height: 14px; }
.homeCntRow1ColDesc_gl.orangeBox.watEliquis { width:100%; float: left; margin-bottom: 12px; }
.RefernzUL { font-size:12px }
.RefernzUL a{color:#791b52; text-decoration:underline;}
/*------------------------Global Ends Here-------------------------	*/
.RefernzUL ul { padding: 0;}
.RefernzUL li.withOutSup {text-indent: 0;}
 .RefernzUL li {/*text-indent: -5px;*/margin-left: 12px;} 
.RefernzUL .refSup {display: inline-block;text-indent: -54px;}
.norefSup {margin-left: -44px;}
.RefernzUL li.starSup {text-indent: -3px;}
.RefernzUL li.doubleSup{text-indent: -11px;} 
.RefernzUL li.doubleNumSup{text-indent:-9px;}
.innerPgeRightCntCallout2_gl, .innerPgeRightCntCallout3_gl { display: none; }
/*------------------------Top Header Starts Here----------------------- */
.logoTopHeader_gl .bmslogoMobile { }
.logoTopHeader_gl .Eliquis_logo_Dk { padding: 20px 0 24px 80px; }
.logoTopHeader_gl .Eliquis_logo_Tab { padding: 19px 0 0 }
#carousel img { max-width: 100%; height:auto; margin: 0 auto; }
.container .topBanner_gl { height: auto; }
#carousel.owl-theme .owl-controls { margin-top: -30px; top: 0; }
.owl-carousel .owl-wrapper-outer { border: 1px solid #d2d3d3; }
.owl-buttons { margin-top: -30px; position: absolute; top: -190px; width: 100%; }
.owl-prev { float: left; background-image:"/servlet/servlet.FileDownload?file=00P2000000eR4wSEAS"; }
.owl-next { float: right; position: absolute; right: 0; background-image:"/servlet/servlet.FileDownload?file=00P2000000eR5O8EAK";}
/*------------------------Top Header Ends Here----------------------- */

/*------------------------Top navigation Starts Here----------------------- */
.topMenu_gl { background: url(../images/topNavBg.png) repeat-x 0 0; }
.topMenu_gl.backgroundremove { background: none; border: 0 none; height: auto; }
.topMenu_gl ul { float:right; height: 100% }
.topMenu_gl ul li { float:left; list-style-type: none; background: url(../images/topNavMidBg.png) no-repeat 0 0; height: 100% }
.topMenu_gl ul li a { font-family:"fs_joeyregular"; color: #59103a; font-size: 16px; height: 100%; float:left; padding: 13px 23px 0; width: 100%; }
/*------------------------Top navigation Ends Here----------------------- */
.homeCntRow1ColDesc_gl { background: #ed693a; color: #fff; margin-top: 10px; }
/*------------------------Left navigation Ends Here----------------------- */
.leftNavLinks_gl .leftNav { }
.leftNavLinks_gl .leftNav li { list-style-type: none; background-color: #791b52; border-bottom:1px solid #fff; overflow: hidden; }
.leftNavLinks_gl .leftNav li a { padding:16px 20px 16px 13px; float:left; color: #fff; width: 100%; background: url(../images/leftNavBg.png) no-repeat 94% 50%; font-family:"fs_joeymedium"; font-size: 18px; line-height: 19px; }
.leftNavLinks_gl .leftNav li a.active { background: url(../images/leftNavBgActive.png) no-repeat 94% 50%; }
.leftNavLinks_gl .leftNav li ul { clear: both }
.leftNavLinks_gl .leftNav li ul li { background-color: #efefef; }
.leftNavLinks_gl .leftNav li ul li a { color: #791b52; padding:17px 20px 17px 13px; background: url(../images/leftNavBgSubNav.png) no-repeat 94% 50%; font-family:"fs_joeymedium"; word-wrap: break-word; }
.mobNavbar_gl .navbar-nav { margin: 0; }
/*------------------------Home page Starts Here----------------------- */
.homeCntRow1ColDesc_gl span { background: url(../images/prodInfo.png) no-repeat 0 0; float:left; padding-left:30px; margin:10px 0 0 10px; color: #fff }
.homeCntRow1Col2_gl .homeCntRow1ColDesc_gl span { background: url(../images/prodInfo.png) no-repeat 0 0; }
.homeCntRow1Col2_gl .homeCntRow1ColDesc_gl span.notPadIcon {background: url(../images/notePadeIcon.png) no-repeat 0 0;}
.homeCntRow1Col3_gl .homeCntRow1ColDesc_gl span , .homeCntRow1Col2_gl .homeCntRow1ColDesc_gl span.playIcon { background: url(../images/prodInfo.png) no-repeat 0 0; }
.mainContentRow1_gl .goBut { float: left; padding: 15px; width: 175px; color:#fff; background: #791b52 url(../images/goButtBg.png) no-repeat 92% 50%; -moz-border-radius: 5px; webkit-border-radius: 5px; border-radius: 5px; behavior: url(PIE.htc); text-transform:uppercase; }
/*.homeCntRow2ColTop1_gl  .goBut*/
.col-md-4.col-md-offset-2.col-sm-8.col-xs-16.homeCntRow2Col1Main_gl { display: none; }
.col-md-4.col-sm-8.col-xs-16.homeCntRow2Col1Main_gl { display: none; }
.link { color: #791b52; text-decoration: underline; }
/*------------------------Inner page page Starts Here (Was ist ELIQUIS)----------------------- */
.accTitle a { text-decoration: none; border-bottom: 1px solid #dcc7d3; padding-bottom: 15px; display: block; }
.collapsed .toggle-arrow { background-position: -12px 0; width: 10px; height: 10px; margin-top: 9px; }
.toggle-arrow { float: right; background-position: 0 0; width: 10px; height: 6px; margin-top: 13px; }
h2.accTitle a { color: #791b52; font-family: 'fs_joeyregular'; font-size: 18px; line-height: 20px; margin:0px; padding:9px 0 15px; } /*s-change*/
.accordionContainer .panel-heading { background: none; }
.accordionContainer .panel-default { border: none; }
.accordionContainer .panel { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.accordionContainer #accordion .accContent { border: none; }
.accordionContainer .panel-heading { padding: 0; list-style:

}
/*------------------------Inner page ends Here (Was ist ELIQUIS)----------------------- */
/*------------------------Inner page Starts Here (Dosing)----------------------- */

.dPage { display:block; }
.fleft { float:left; }
.fright { float:right; }
.centerImg { text-align: center; width: 100%; }
.block { width:100%; margin:0 0 20px 0; }
.block .blckImg { margin-right:10px; }
.blkCnt { width:78%; }
.blkCnt h3 { font-size:18px; color:#791b52; border-bottom:1px solid #dcc7d3; padding:0 0 15px 0; margin:0 0 15px 0; }
.blkCnt p { font: normal 14px/19px Arial, Helvetica, sans-serif; color:#6a6a6a; }
.tableStyle { color:#6c0066; }
/* .accContent p {padding-left:10px; }  */

.back > p { color:#fff; }
.back { background:#76004b; }
.tableDesign td.back1 { background:#76004b; font-family:fs_joeybold; font-size:17px; color:626466; }
.tableDesign td.back1 p { font-size:17px; }
.back1 > p { color:#fff; }
.homBoxHeading { color: #791b52; display: block; font-family: fs_joeyregular; font-size: 16px; padding:0 0 12px 0; width: 100%; }
.FloatRight { float: right; margin-right: -35px; }
.bulletList > li { margin-bottom:10px; }
.accordionContainer .chartHeader { margin-top:18px; margin-left:10px; margin-bottom: 15px;}
.Haeufige-FragenSpace { margin-top:10px; }
.whatiseliquisSpace { margin-top:10px; }
.document-1-title { margin:0px; }
/*.pageHeader { margin:0 0 10px; padding-top: 15px; }*/
.pageHeader { margin: 0 0 20px; padding-top: 10px; }/* s-chnage padding*/
.rightContentSpace { margin-top:35px; }
.Haeufige-FragenList { margin-left:20px; }
.Haeufige-FragenSpace { margin-top:10px; }
.bulletList { padding-left:18px; }
/* p{margin:10 0 10px;} */
.HüftgelenksersatzSpace { margin-top:10px; }
.block.fleft.block_section .blkCnt.fleft { float: right; width: 70%; }
.block.fleft.block_section .blkCnt.fleft ul li { /*color: #6a6a6a; list-style: outside none disc;*/ }
.block.fleft.block_section.block_pink .blkCnt.fleft h3 { color: #791b52; font-weight:bold; }
.block.fleft.block_section .blkCnt.fleft ul li a { text-decoration:underline; font-weight:bold; }
.block.fleft.block_section.block_green .blkCnt.fleft h3 { color: #00919b; font-weight:bold; }
.homeCntRow2ColTop1_gl { border: none; }
.block.fleft.block_section.block_orange .blkCnt.fleft h3 { color: #f26937; font-weight:bold; }
.block.fleft.block_section img { margin-right: 14px; }
.innerPgeMidCnt img { margin: 10px 0; width:auto; }
.public_main_wrapper table { margin-left:30px; }
.innerPgeMidCnt.public_main_wrapper .blocks .block_content, .alignleft .block_content { float: left; width: 55%; }
.bulletList ul li { list-style:circle; }
.homeCntRow1ColImg_gl img { width:28%; margin:0 auto; display:block; }
.homeCntRow1ColDesc_gl { padding:10px 10px; }
.bulletList li, li.bulletList { line-height:18px; }
.subHeader { margin-top:20px;margin-bottom: 10px; }
.homeCntRow1ColDesc_gl { margin-top :63px }
.panel-body { padding: 0px 15px 0px 0px; }
.panel-body a:hover { color: #791b52; }
.mainContentRow1_gl {/*float: left;*/ margin-top: 15px; }
.homeCntRow2ColTop1_gl { margin-top:0px; }
.innerPgeMidCnt img { margin: 0px 0px 0px 0px }
.panel-body a { color: #791b52; text-decoration: underline; }
.homeCntRow1ColDesc_gl.orangeBox { height: auto; margin-top: 10px; }
.pgTitle > h1 { margin-bottom: 18px; margin-top: 25px; }
.fontFamilly { font-family: 'fs_joeyregular'; font-size: 18px; }
.section.borderBottom { border-bottom: 1px solid #d5aac3; float: left; padding-bottom: 20px; }
.mainContentRow1_gl .goBut:hover { background: #631643 url("../images/goButtBg_hover.png") no-repeat scroll 92% 50% }
.homeCntRow4Col1Main_gl { margin-top: 40px; }
.imgRight { bottom: 15px; float: right; left: 0; margin-right: -35px; position: relative; }
.arrowRight { padding-left: 5px; }
.homeCntRow4Col1_gl { padding: 25px 43px 10px 25px; }
/**changes**/
.graphicFootnote{font-size:12px;}
.block_content > a{margin-right:20px;}
.spacingNach{padding-top:10px;}
.bottomSpace{padding-bottom:10px;}
.imgfooter{font-size:12px;}
.pdf_icon{padding-right:10px;}
/**changes end**/
/* GLOBAL_STYLES.css chagens*/
.mainContentRow1_gl .homeCntRow1ColImg_gl {/*  height: 165px; */ }
.homeCntRow1ColImg_gl img { width: 100%; }
/* GLOBAL_STYLES.css chagens*/

/*------------------------Inner page Ends Here (Dosing)----------------------- */
/*Overlay Styles*/
	.overlaystyle.leavingsite_overlay { border-radius: 10px 0 10px 10px; padding: 20px 20px 20px 40px; }
.leavingsite_overlay { width: 700px; }
.leavingsite_overlay #closebtn { background: url("../images/closebtn.png") no-repeat scroll left top; height: 24px; position: absolute; right: 70px; top: 10px; width: 24px; }
.overlay_content { clear: both; width: 90%; background:#fff; padding:10px 20px; }
/*overlay sttyle ends*/	
.StudienColor1 { font-weight:bold; }
.StudienColor2 { font-weight:bold; }
.StudienColor3 { font-weight:bold; }
.Haeufige-FragenMargin { margin-top:10px; margin-left:10px; }
.homeCntRow4Col1_gl {/* border: 1px solid #791B52; */ border: 1px solid #d5aac3; }
.tableDesign tr { border:3px solid #ffffff; }
.tableDesign td { border:3px solid #ffffff; background-color:#f7f7f7; padding-left:10px; padding-top:10px; }
.tableDesign p { font-family:fs_joeybold; font-size:12px; }
.homeCntRow1ColDesc_gl { padding:0 margin:0
}
.homeCntRow1ColDesc_gl { height:55px; }
.mainContentRow1_gl { margin-top: 37px; }
.homeCntRow1ColDesc_gl span.orangeBox_Content { color: #791b52; font-family: "fs_joeyregular"; font-size: 14px; margin-top: 0; }
.homeCntRow1ColDesc_gl.orangeBox { height: 60px; margin-top: 10px; }
.homeCntRow1ColImg_gl .greyBorder { border: 1px solid #d2d3d3; }
.mainContentRow1_gl .goBut { margin-bottom:20px }
.homeCntRow4Col1Main_gl { margin-top: 37px; }
.innerPgeRightCntCallout1_gl .homeCntRow1ColImg_gl img { border: 1px solid #d9d9d9; }
/******* S-chnages***********/
.panel-group .panel+.panel { margin-top: 9px; }
.h2Heading { color:#791b52; font-size:18px; font-family: 'fs_joeyregular'; margin: 0; padding: 15px 0 25px; }
.accContent p { padding-top:0; margin:0; }
.accordionContainer #accordion .accContent { padding-bottom: 15px; padding-top: 15px; }
.bold { font-weight:bold; }
.panelMargnTop { margin-top:25px; }
.bulletList li, li.bulletList { list-style-type: square; }
.topMrgn { margin-top:0; }
.fontFamilly a:hover { text-decoration:underline; }
.hierColor { color:#6a6a6a; text-decoration:underline; }
/********* p-chnages *********/

.mainContentRow1_gl .goBut.wateliquisBut { color: #fff; font-family: fs_joeyregular; font-size: 18px; line-height: 19px; }
sup.content_sup { top: -0.2em; }
.panel.panel-default .noline_sup { display: inline-block; }
a sup { display: inline-block; top:-7px; }
.chartHeader_small { font-size: 15px; line-height: 20px; }
/*.tableDesign.tableDesign_dosing td {
padding: 10px 10px 5px 20px;
vertical-align: top
border: 3px solid #ffffff;
}*/
.tableDesign.tableDesign_dosing td { padding: 8px 10px 8px 20px; width: 50%; }
table.tableDesign.tableDesign_dosingfull td { padding: 8px 10px 8px 20px; }
.tableDesign.tableDesign_dosing p, table.tableDesign.tableDesign_dosingfull p { font-family: Arial; font-size: 14px; font-weight: normal; line-height: 1.42857; margin:0px; }
.tableDesign.tableDesign_dosing td.back1 { width: 50%; }
a.accord_link { display: inline-block; margin-top: 4px; }
.chartHeader.charthead_gap { margin-bottom: 15px; }
.innerPgeMidCnt .Hüftgelenksersatz img { margin-bottom: 0px; }
.tableDesign td.back1 p { font-family: fs_joeybold; font-size: 17px; font-weight: bold; line-height: 19px; text-align:center; }
.chartHeader { margin-top:15px; margin-left:10px; }
.mBottom { margin-bottom:15px; }
.mTop { margin-top:0 }
.headingMrgnBot { margin-bottom:15px; }
.accordionContainer.accordionContainer_top { margin-bottom: 0px; }
.accordionContainer.accordionContainer_bottom { margin-top: 0; }
.accordionContainer #accordion .accContent h3 { margin-bottom: 10px; }
.panel-default > .panel-heading ul.Haeufige-FragenList li { color: #6a6a6a; list-style: outside none square; }
/*p.Haeufige-FragenMargin sup.sup_top { top: -1.1em; }*/
.block.fleft.block_section .blkCnt.fleft ul li a:hover{text-decoration:none;}
.fachinformationnew .block_content ul.bulletList{padding-left:0;}
/**************pa-changes*****/
.fachinformationnew { padding-top:15px; }
.block_content li, .newbullet li ul{ list-style:square; color:#ed693a;}
.imgfoooter{font-size:12px;}
.newbullet li { margin-top:5px; }
.block_content li span, .panel-body .newcolorp a { color:#6a6a6a; }
.newblockcon { padding-bottom:15px; margin-left:15px; }
.forbidright { float: left; width: 70%; }
.forbildcontent { margin: 20px 0 0; }
.public_main_wrapper a.learnmore { background:url("../images/goButtBg.png") no-repeat scroll right center; padding-right:10px;padding-left:0; }
.leftNavLinks_gl .leftNav li .leftNavSubNav li a.active { background: #fff url("../images/leftNavBgSubNav.png") no-repeat 94% 50%; }
.public_main_wrapper ul.newbullet { padding-top:15px; }
.public_main_wrapper ul.newbullet li a { text-decoration:none; color:#6a6a6a; }
.public_main_wrapper ul.newbullet li a:hover { text-decoration:underline; }
.accordionContainer { margin-top: 35px; }
.orbold { color:#ed693a; }
.newblockalign { float:left; }
.accordionContainer .chartHeader.newchartheader { margin-top:0px; }
#bottomControls, #topControls, #ocms-mask { display: none }
/*------------------------  Public Login Page Style (venk) -----------------------*/

.public_main_wrapper { font-family:arial; font-size:14px; color:#6a6a6a; }
.public_main_wrapper a { color:#791b52; text-decoration:underline; margin-right:20px; }
.public_main_wrapper a:hover { color:#791b52; text-decoration:none; }
.public_main_wrapper h1 { font-family:"fs_joeyregular"; font-size:30px; text-transform:uppercase; color:#76004b; margin: 0; padding: 0 0 25px; }
.public_main_wrapper h2 { font-family:"fs_joeyregular"; font-size:18px; text-transform:uppercase; font-weight:bold; color:#76004b; margin: 0; padding: 0 0 12px; }
.public_main_wrapper h3 { font-family:"fs_joeyregular"; font-size:18px; /* font-weight:bold; */ color:#000; margin: -5px 0px 0px 0px; padding: 0 0 12px; }
.public_main_wrapper h3.kontact_head2{ color: #791b52; font-family: "fs_joeyregular";font-weight:bold; font-size: 15px; line-height: 18px; margin: 0; padding: 0 0 12px; }
.kontact_head2{ color: #791b52; font-family: "fs_joeyregular"; font-size: 15px; line-height: 18px; margin: 0; padding: 0 0 12px; font-weight:bold; }
.contact_table2 {vertical-align:top;}
.public_main_wrapper h3.large_head { font-family:"fs_joeyregular"; font-size:18px; font-weight:bold; color:#76004b; margin: 0; padding: 0 0 12px; }
.public_main_wrapper table { margin-bottom:12px; }
.public_main_wrapper ul { padding:0px 0px 13px 0; list-style:disc outside; margin:0 0 0 14px; }
.public_main_wrapper ul li ul { padding:0px 0px 13px 0; list-style:circle outside; margin:0 0 0 30px; }
.public_main_wrapper img.alignleft, .newblockalign img.alignleft { float:left; margin:0 20px 20px 0px; max-width:100%; height:auto; border:1px solid #d2d3d3; }
p.clr { padding:0px; margin:0px; clear:both; }
.public_main_wrapper .blocks { padding-bottom:0px; clear: both; float: left; width:100%; border-top:1px solid #d5aac3; margin-top:10px; padding-top:30px; }
.collapsed .toggle-arrow { margin-top: 5px; }
.toggle-arrow { margin-top: 5px; }
.mobileInline { display:none; }
/*.innerPgeRightCntCallout1_gl .homeCntRow1ColImg_gl img{ width:auto;}*/
.public_main_wrapper a.noMarginRight { margin-right: 0; }
.landscapeView { display:none }
.pageHeader > sup { position: relative; top: 11px; vertical-align: top; }
.chartHeader sup {/* position: relative;  top: 8px;  vertical-align: top;*/ }
.breadCrumbRow_gl .breadcrumb { background:url(../images/breadcrumbBG.png) bottom left no-repeat; -webkit-border-radius: none; -moz-border-radius:none; border-radius:none; color: #791b52; margin-top: 10px; margin-bottom: 0; padding: 8px 1px 18px;}
.breadCrumbRow_gl .breadcrumb a { color: #791b52; }
.low_superscript { left: -0.1em; top: -0.3em; }
.panel-body a.no_underline {text-decoration: none;}
#frameRegister {width:63%;}
.owl-theme .owl-controls .owl-buttons .owl-prev{background:url(../images/owl-prev.png) 0 0 no-repeat;width: 45px;height: 79px;}
.owl-theme .owl-controls .owl-buttons .owl-next{background:url(../images/owl-next.png) 0 0 no-repeat;width: 45px;height: 79px;}
.doesiAnwenBodyCon_inner .col-md-12.col-sm-12 {display: table-cell;float: none;vertical-align: middle;}
.doesiAnwenBodyCon_inner .col-md-4.col-sm-4 {display: table-cell;float: none;}
.doesiAnwenBodyCon_inner .clearfix {display: table;}
.homeCntRow1ColDesc_gl span.orangeBox_Content{font-family: "fs_joeyregular";color: #ffffff;font-size: 18px;line-height: 22px;margin-top:0px;margin-left:0px;}
.processBtn {margin: 0 auto; text-align: center;}
.processBtn .cancelBtn { margin-right: 15px;padding: 5px 10px;}
.processBtn .okBtn {padding: 5px 10px;}
#frameResetPassword {display: block;margin: auto;height:355px;width: 32%;background: none repeat scroll 0 0 #e3e6eb;}

#frameProfile {display: block;margin: auto;width: 50%;}
#frameProfile .formBox input[type="text"],#frameProfile select{width:96%;}
.anafram { position:relative;}

.tabs3:before{content:""; background: url("../images/topArrow.jpg") 97% center no-repeat; float:left; width:20px; height:20px;position:absolute;right: 16%;top: -12%; }
.logoTopHeader_gl {/*width: 48%;*/width: auto;}
.doesiAnwenBodyCon .rightContent a {text-decoration: underline;}
.doesiAnwenBodyCon .rightContent a:hover {text-decoration: none;}
.public_main_wrapper p a {margin-right: 0;}
@media only screen and (min-width : 768px) {
.home_tab { min-height:65px; }
.overlaystyle.leavingsite_overlay {left: 50% !important;position: fixed !important;top: 50% !important;}

}
@media only screen and (min-width : 768px) and (max-width : 1024px) {
.topMenu_gl ul li a { padding:12px 6px; }
.row.mainContentRow1_gl { position: relative; z-index: 9999; }
/*.footerLinks_gl ul { float : left; }*/
.forbidright, .innerPgeMidCnt.public_main_wrapper .blocks .block_content { width: 47%; }
.orangeBox.watEliquis .orangeBox_Content.tab_cont { font-size: 10px; }
a.panel-title sup { top:-12px; }
.homeCntRow4Col1_gl { height:159px }
.fachinformationnew table td a { display:inline-block; }
.b-modal.__b-popup1__ { z-index:9999 !important; }
/* .overlaystyle.leavingsite_overlay { position:fixed !important; left:50% !important; top:50% !important; } */
.homeCntRow1ColDesc_gl span.orangeBox_Content {font-size: 14px;}
.fachinformationnew .block_content .leavingsiteOverlay {padding-left: 0;}
.fachinformationnew.newFachinBlock .block_content .leavingsiteOverlay{padding-left:10px;}
.pdfword {float: right;margin-right: 40px;}
.public_main_wrapper a {margin-right: 0;}
.blocks .leavingsiteOverlay {padding-left: 10px;}
.owl-buttons { top: -150px; }
#frameResetPassword {width: 60%;}
.pdfword.newpdfWord{margin-right:22px;}
.blocks .pdfword.newpdfWord a.leavingsiteOverlay{padding-left:14px;}
}
/*------------------------Tablet Starts Here----------------------- */
@media only screen and (min-width : 768px) and (max-width : 959px) {
.topMenu_gl ul li { width: 20%; text-align: center }
/* .topMenu_gl ul li a { padding: 2px 20px 0 32px; } */
.topMenu_gl ul li a { line-height: 18px; padding: 6px 15px; }
/*.footerLogo_gl { margin-right : 80px }*/
.homeCntRow1ColImg_gl img { margin-top :40px }
.homeCntRow1ColImg_gl img { width:100%; margin:0 auto; display:block; }
.owl-buttons { top: -160px; }
.section.borderBottom { margin-bottom:20px }
.breadcrumb { display:none; }
.mainContentRow1_gl .homeCntRow1ColImg_gl { min-height:214px; }
.homeCntRow1ColDesc_gl.orangeBox { height:56px }
.footerLinks_gl { text-lign:left }
/*.footerLogo_gl { text-align: left; margin-left:10px }*/
.pdfword { float:right;margin-right: 54px; }
.pdfword.newpdfWord{margin-right:37px;}
.blocks .pdfword.newpdfWord a.leavingsiteOverlay{padding-left:16px;}
.fachinformationnew table td a { white-space:no-wrap; }

/*------------------------Inner page page Starts Here (Was ist ELIQUIS)----------------------- */

/*------------------------Inner page ends Here (Was ist ELIQUIS)----------------------- */

}
/*------------------------Tablet Ends Here----------------------- */
/*------------------------Mobile Starts Here----------------------- */
@media only screen and (min-width :320px) and (max-width : 480px) {
#frameProfile { width: 100%;}
#frameResetPassword {height: 380px;width: 98%;}

}

@media only screen and (max-width : 767px) {
/*------------------------Inner page page Starts Here (Was ist ELIQUIS)----------------------- */

/*------------Mobile-----------*/
.breadcrumb { display:none; }
.block.fleft.block_section .blkCnt.fleft { width:100%; }
.block.fleft.block_section img { float:none; margin:0; }
.innerPgeMidCnt.public_main_wrapper .blocks .block_content { float: none; width: 100%; }
.block_content img { float: none; margin-right: 10px; }
.mainContentRow1_gl .homeCntRow1ColImg_gl { height:auto; background:none; }
.homeCntRow1ColImg_gl img {/*  width: auto; */ }
.innerPgeRightCntCallout1_gl, .innerPgeRightCntCallout2_gl, .innerPgeRightCntCallout3_gl { background:none; height:auto; }
.topMenu_gl { display: none; }
#carousel.owl-theme .owl-controls { margin-top: 0px; }
.mainContentRow1_gl .goBut { margin-bottom: 20px; }
.leftNav { display: none; }
.home_tab { min-height:auto; }
.owl-buttons { top: -35px; }
/*------------------------Inner page ends Here (Was ist ELIQUIS)----------------------- */
.innerPgeMidCnt.public_main_wrapper.fachinformationnew table { margin-left:0; }
.public_main_wrapper table { width:100%; }
.public_main_wrapper h1 { padding: 11px 0 12px; }
.pageHeader { font-size:32px; }
.bodyCopy, p { font-size:14px; }
.subHeader { font-size:24px; }
.chartHeader { font-size:22px; }
/******p-chnages******/
/*.container { width: 320px; }*/
.tableDesign.tableDesign_dosing td { padding: 5px; width: 47.5%; }
.tableDesign.tableDesign_dosing p, table.tableDesign.tableDesign_dosingfull p { font-size: 12px; }
.tableDesign td.back1 p { font-family: fs_joeybold; font-size: 15px; font-weight: bold; line-height: 19px; }
.leftImg { margin: 0 auto; }
.pageHeader { font-size: 32px;/* overflow: hidden; */ word-break: break-word; }
.homeCntRow1ColDesc_gl.orangeBox.moreHeightBox { height: 61px; }
.chartHeader { font-size:18px; }
/*
}
 @media only screen and (min-width : 320px) and (max-width : 480px){ */
.bodyCopy, p { line-height: 22px; }
.pgTitle > h1 { margin-bottom: 10px; }
.h1Header, h1 { font-size: 32px; }
.section.borderBottom { margin-bottom: 25px; padding-bottom: 0px; }
.leavingsiteOverlay { padding-left: 0px; }
.logoTopHeader_gl { margin-top: 30px; }
.container .row:nth-of-type(3) .col-md-16 { padding: 0; }
.logoTopHeader_gl { margin-top: 25px; }
.topHeader_gl .mobileNav { margin-top: 25px; }
.container-fluid { padding: 0 10px 0 0 }
.navbar-nav li a { font-family: 'fs_joeymedium'; }
.navbar { margin-bottom: 12px;-webkit-transition: all 1s ease-in-out; }
.container .row:nth-of-type(3) .col-md-16 { padding: 12px 0 0; }
#carousel img { height: 267px; width: 320px; }
/*.container .row:nth-of-type(2) { display: none; }*/
.owl-buttons { top: -125px; }
.homeCntRow1ColDesc_gl.orangeBox { margin-top:12px; }
.mainContentRow1_gl .goBut { height: 42px; margin-bottom: 15px; padding: 10px 0 0 10px; }
.homeCntRow1ColDesc_gl { padding:9px 0 0 10px; }
.homeCntRow1Col3_gl .homeCntRow1ColDesc_gl span { background-position: 0 6px; }
.homeCntRow1ColDesc_gl span { background-position: 0 4px; height:25px; }
.homeCntRow1Col2_gl .homeCntRow1ColDesc_gl span { background-position: 0 3px; }
.imgRight { bottom: -3px; }
.homeCntRow4Col1_gl { padding: 7px 43px 10px 25px; }
.homeCntRow4Col1Main_gl { margin-top: 25px; }
.topHeader_gl { height: auto; }
.mainContentRow1_gl .goBut.wateliquisBut { line-height: 21px; }
.homBoxHeading { font-size: 20px; line-height: 24px; }
.owl-controls .owl-pagination { left: 35%; position: absolute; top: 0px; }
.mainContentRow1_gl { margin-top: 15px; }
.owl-theme .owl-controls .owl-buttons div { display:none; }

.col-md-14.col-md-offset-2.footerLogo_gl img { margin-bottom: 25px; }
.topHeader_gl .navbar.navbar-default { width:auto; }
.homeCntRow1ColDesc_gl span.orangeBox_Content { font-size: 22px; }
.homeCntRow1ColDesc_gl span.orangeBox_Content { font-size: 22px; color: #fff; line-height: 22px; }
.section.borderBottom.noMarginBottom { margin-bottom: 0; }
.mobileInline { display:inline; }
.fachinformationnew { padding-top:0px; }
.homeCntRow1ColDesc_gl.lessHieght { height: 42px; margin-top: 25px; line-height:25px; }
.navbar-collapse.collapse {width:290px;}

.navbar-header{margin-bottom:13px;}
.active .caret { float: right; border-left: 6px solid rgba(0, 0, 0, 0); border-right: 6px solid rgba(0, 0, 0, 0); border-top: 6px dashed; }
.caret { border-bottom: 6px solid rgba(0, 0, 0, 0); border-left: 6px dashed; border-top: 6px solid rgba(0, 0, 0, 0); float:right;margin-top: 5px;}
.mobNavbar_gl .dropdown-menu {position:relative;box-shadow:none; border:none; width:100%}
.mobNavbar_gl  .navbar-nav .active ,.mobNavbar_gl .navbar-nav .active:hover {color: #791b52;}
.navbar-default .navbar-nav > li.dropdown.open > a { color: #791b52; }
.dropdown-menu {padding: 0;}
.dropdown-menu > li > a {white-space:normal;border-bottom:1px solid #dcc7d3;padding:6px 17px;}
.navbar-nav a sup {top: -7px;}
.subcaret { border-bottom: 3px solid rgba(0, 0, 0, 0); border-left:3px dashed; border-top: 3px solid rgba(0, 0, 0, 0); float:right;margin-top: 8px;}
.navbar-nav .dropdown.pgBurgendy .active, .navbar-nav .dropdown.pgBurgendy li {background: #f1e6ec;}

.mobileNav .mobNavActive { background: none;border:none; }
.innerPgeRightCntCallout1_gl .homeCntRow1ColImg_gl img { width:100%; }
.leftImg.centerAlign > img { margin: 0; }
.leftImg.centerAlign { width: 65%; }
.orangeBox.watEliquis .orangeBox_Content { line-height:25px; }
.goBut.moreWidthBtn { background-position: 95% center; width: 196px; }
.pgTitle h1.homeHeader { font-size:28px; }
.low_superscript { left: auto; top: -0.5em; }
#frameRegister {width: 320px;}
.doesiAnwenBodyCon_inner .col-md-4.col-sm-4 {display: block;float: none;}
.doesiAnwenBodyCon_inner .col-md-12.col-sm-12 {display: block;float: none;}
.innerPgeMidCnt .blocks img {margin: 5px 10px 5px 0;}
.public_main_wrapper .blocks a {float: left;}
.rectangular {margin: 6px 5px 0 -10px;}
.anafram::before{background:none;} 
.tabs3::before{background:none;} 
.public_main_wrapper img.alignleft, .newblockalign img.alignleft {float:none;} 
.logoTopHeader_gl {width: 62%;}
.mobNavbar_gl .nav > li > a{ border-top: 1px solid #fefcfd;clear:left;}
.mobNavbar_gl .dropdown.pgBurgendy .active{border-top: 1px solid #dcc7d3;}
.navbar-default .navbar-nav > li > a,.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{color:#6e6e6e;}
.alignCaret.subcaret{position:relative;top:-11px;margin-top:0;}
.homebox {
  padding: 0 10px;
}
.footerLogo {
	padding-left: 0;
}
.pageHeader {
	padding-top: 0;
}
.subHeader {
	margin-top: 20px;
}
.accordionContainer {
	margin-top: 15px;
}
.collapsed .toggle-arrow {
  width: 13px;
}
.toggle-arrow {
  width: 15px;
}
}
/*------------------------Mobile Ends Here----------------------- */
/*------------------------mobile landscape styles------------------*/
@media (max-width : 480px) {
.leavingsite_overlay .closebtn { right:35px; }
.leavingsite_overlay { width: 320px; }
}
/*------------------------mobile landscape styles ends------------------*/
@media (min-width : 480px) and (max-width : 767px) {
.leavingsite_overlay { width: 320px; }
.leavingsite_overlay .closebtn { right: 62px; }
.landscapeView { display:inline }
#frameResetPassword {width: 98%;} 
.resetPassword .formBox.fleft {width: 84%;}

}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.pullText,.mobilePull { margin-left:-20px; }
}
@media (max-width : 1024px) {
a sup { top:-10px; }
}
@media (max-width:360px) {
.public_main_wrapper img.alignleft { float:none; margin:20px 0px; }

}
.loginRadioBlock {display:none;}
@media only screen 
and (min-width : 320px) 
and (max-width : 480px) 
and (orientation : landscape) {
	.container { width: 320px; }
}
/*------------------------  end of Public Login Page Style (venk) -----------------------*/

/* HOME navigation menu start */

.topMenu_gl
{
	margin-top:15px;
}

.topMenu_gl ul
{
	list-style:none;
	position:relative;
	float:left;
	margin:0;
	padding:0;
}

.topMenu_gl ul a
{
	display:block;
	color:#333;
	text-decoration:none;
	font-size:12px;
	line-height: 23px;
	padding:0 15px;
	font-family:"HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.topMenu_gl ul li
{
	position:relative;
	float:left;
	margin:0;
	padding:0;
}

.topMenu_gl ul li.current-menu-item
{
	background:#ddd;
}

.topMenu_gl ul li ul li:hover
{
	background:#fff;
}

.topMenu_gl ul ul
{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	z-index: 9999;
	background:#fff;
	padding:0;
	width: 100%;
}

.topMenu_gl ul ul li
{
	float:none;
	background-color: #efeeee;
}

.topMenu_gl ul ul a
{
	line-height:120%;
	padding:10px 15px;
}

.topMenu_gl ul ul ul
{
	top:0;
	left:100%;
}

.topMenu_gl ul li:hover > ul
{
	display:block;
}

.topMenu_gl ul li a {
	padding: 13px 23px 13px;
}

/* Home Navigation menu end */

/* mobile navigation */

.mobilemenu.mobilemenu-theme {
	overflow:hidden;
}
.mobilemenu.mobilemenu-theme.js-mobilemenu--opened { background: rgba(0, 0, 0, 0.5); }

.mobilemenu.mobilemenu-theme,
.mobilemenu.mobilemenu-theme.js-mobilemenu--animate-out { background: rgba(0, 0, 0, 0); }

.mobilemenu--open-icon.mobilemenu-theme {
  display: block;
  width: 45px;
  height: 40px;
  border-radius: 4px;
  cursor: pointer;
}

.mobilemenu--open-icon.mobilemenu-theme .slicknav_icon {
  display: block;
  padding: 0;
}

.mobilemenu--open-icon.mobilemenu-theme .slicknav_icon .slicknav_icon-bar {
  display: block;
  height: 9px;
  margin-top: 4px;
  background: #791b52;
  border-radius: 4px;
}

.mobilemenu--open-icon.mobilemenu-theme .slicknav_icon .slicknav_icon-bar.slicknav_icon-bar--first { margin-top: 0; }

.nav { display: none; }

.some-text {
  overflow: hidden;
  margin: 30px 10px 10px;
}

.search { margin: 10px; }
 @media (min-width: 620px) {

.mobilemenu--open-icon.mobilemenu-theme { display: none; }

}

@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) {
  .topMenu_gl ul li a {
    padding: 9px 10px;
	line-height: 15px;
}

  .topMenu_gl ul li ul li a {
    padding: 15px 6px;
	line-height: 15px;
}
.topMenu_gl ul li ul li {
	width: 100%;
}
}



.txt-center {
	text-align: center;
}
.innerPgeMidCnt p a, ul.bulletList li a {
  color: #791b52;
  text-decoration: underline;
}



.homeCntRow1Col2_gl .section .homeCntRow1ColDesc_gl.orangeBox .orangeBox_Content {
	margin-top: -1px;
}

.homeCntRow1Col3_gl .section .homeCntRow1ColDesc_gl.orangeBox .orangeBox_Content, .homeCntRow1Col1_gl .section .homeCntRow1ColDesc_gl.orangeBox .orangeBox_Content {
	margin-top: 8px;
}

.landingPage-icons {
	float:left;
	padding-right: 3%;
}

.landingPage-box-heading {
	overflow:auto;
	text-align: left; 
	font-size: 22px;
	color: #0065a4;
	font-weight: normal;
	line-height: 1.2;
}

.laindpage-box, .landing-below-box {
	border: 1px solid #efefef;
	padding: 1%;
}

.land-textbox-two {
  margin-top: 2%;
}


.sub-accordion-header {
  margin-top: 0;
}
.newblockcon { padding-bottom:0; margin-left:15px; margin-top: 10px;  margin-bottom: 10px;}

.landing-box-para {

    color: #3f3f3f;
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
}

.continueBtn, .continueBtn-novalidation {
	 background: #0065a4 url("../images/leftNavBg.png") no-repeat scroll 92% 50%;
    border-radius: 3px;
    color: #fff;
    float: left;
    margin-top: 5%;
    padding: 9px;
    text-transform: uppercase;
    width: 100%;
	text-decoration:none;
}
.continueBtn-novalidation {
  margin-top: 4.5%;
}
a.continueBtn:hover, a.continueBtn:active, a.continueBtn:focus, a.continueBtn-novalidation:hover, a.continueBtn-novalidation:active, a.continueBtn-novalidation:focus {
  color: #fff;
  text-decoration:none;
}

.confirm-radio-label {
  font-size:14px;
  font-weight:normal;
  color:#3f3f3f;
  padding-left:6px;
}
.box-body {
  min-height: 118px;
}

.blue-txt {
  color: #0065a4;
}

.landing-page-midbox {
  margin: 0 3%;
}

.footer-endtext {
    color: #6a6a6a;
    font-family: arial;
    font-size: 12px;
}
.footer-endtext.jobCode 
{font-size: 10px;}

.col-md-14.col-md-offset-2.footerLogo_gl span {
    font-size: 10px;
}

.underline-landing {
	text-decoration: underline;
}

p.footnote {
  font-size:13px;
  margin-top: 10px;
}

p.short-cut-patient {
  font-size: 12px;
  margin-top: 25px;
  float:right;
  line-height: 16px !important;
  color: #6a6a6a !important;
}
.externalsite_overlay { width: 700px; }
.externalsite_overlay #closebtn { 
  background: url("../images/closebtn.png") no-repeat scroll left top; 
  height: 24px; 
  position: absolute; 
  right: 70px; 
  top: 10px;
  width: 24px; 
}
.overlaystyle.externalsite_overlay { border-radius: 10px 0 10px 10px; padding: 20px 20px 20px 40px; }
@media screen and (min-width:0\0) {
  .box-body {
    height: 118px;
  }
}

@media only screen and (min-width : 768px) and (max-width: 1023px) { 
  .box-body {
    min-height: 41px;
}

.radio-box {
  float:left;width:50%;
}
.continue-sm-btn {
  float:left;
  width:50%;
  margin-top:0;
}
.landing-page-midbox {
  margin: 0;
}
.mobile-top {
  margin-top:4%;
}
.sm-top {
  margin-top:4%;
}
.topMenu_gl ul li ul li a {
   padding:2px 5px;
}

.landing-box-head-span {
  position: relative;
  top: 26px;
}
.rightCnt_gl {
  display: none;
}
}

@media only screen and (max-width : 767px) { 
  div.footer_gl {
    position: relative;
    width: auto;
  }
.externalsite_overlay .closebtn { right:35px; }
.externalsite_overlay { width: 320px; }
.landing-page-midbox {
  margin: 0;
}
.mobile-top {
  margin-top:4%;
}
.laindpage-box {
	border-top: 1px solid #abd5f0;
	border-bottom: 1px solid #abd5f0;
	border-right: none;
	border-left:none;
	padding: 1%;
}

}


/* Patient and public section Style */

.home_tab_patient {
  min-height: 80px;  
}

.topMenu_gl ul.patient-topmenu {
  float: right;
  width: 100%;
}
ul.patient-topmenu li {
    width: 25%;
}
.topMenu_gl ul.patient-topmenu li a {
  color: #0065a4;
  font-family: arial;
  font-size: 16px;
  text-align: center;
}
.leftNavLinks_gl ul.leftNav-patient li {
  background-color: #0065a4;
}
.leftNavLinks_gl ul.leftNav-patient li a {
  font-family: arial;
  font-size: 18px;
  font-weight: normal;  
}
.pageHeader-patient {
  color: #0065a4;
  font-family: arial;
  font-size: 30px;
  font-style: normal;
  line-height: 36px;
  margin: 0 0 20px;
  text-transform: uppercase;
}
ul.bulletList-patient {
  margin-bottom: 10px;
  margin-top: 15px;
}
ul.bulletList-patient li, li.bulletList-patient {
    line-height: 18px;
	 list-style-type: none;
}
ul.bulletList-patient li:before {
    content: "\2022";
    font-size: 22px;
    line-height: 0;
    padding: 10px 5px 0 0;
}
ul.bulletList-patient > li {
    margin-bottom: 10px;
}
ul.bulletList-patient li, li.bulletList-patient {
    color: #0065a4;
    font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
    font-size: 14px;
    margin-left: 15px;
}
ul.bulletList-patient li span, li.bulletList-patient span {
    color: #3f3f3f;
}
.homeCntRow1Col2_gl .homeCntRow1ColDesc_gl span.dvtIcon {
    background: rgba(0, 0, 0, 0) url("../images/leftcalloutIcon.png") no-repeat scroll 0 0;
}
.homeCntRow1ColDesc_gl.blueBox {
    height: 42px;
    margin: 12px 0;
	background-color: #0065a4;
	padding: 3px;
}
.blueBox.watEliquis .blueBox_Content {
    font-family: arial;
    font-size: 16px;
}

.mainContentRow1_gl .goBut-patient {
    background: #0065a4 url("../images/leftNavBg.png") no-repeat scroll 92% 50%;
    border-radius: 5px;
    float: left;
    padding: 9px;
    text-transform: uppercase;
    width: 165px;
}

.section.borderBottom-blue {
    border-bottom: 1px solid #0065a4;
    float: left;
    padding-bottom: 0;
}
.read-blue {
  height: auto;
}
.blue-logo-header {
  margin-top: 45px;
}
.subHeader-patient {
    color: #0065a4;
    font-family: arial;
    font-size: 21px;
    line-height: 24px;
	margin-bottom: 10px;
}

.homeCntRow1ColDesc_gl.home-blue {
  background-color: #0065a4;
  height: 42px;
  margin-top: 10px;
}

.homeCntRow1ColDesc_gl span.home-icon {
  background: rgba(0, 0, 0, 0) url("../images/leftcalloutIcon.png") no-repeat scroll 0 0;
}

.profileTopheader_gl .profileTopheaderSeleLang {
    float: right;
    margin-right: -11px;
    margin-top: 6%;
    padding-left: 34px;
    padding-right: 0;
}

.homeCntRow1Col3_gl .section .homeCntRow1ColDesc_gl.orangeBox .home-icon, .homeCntRow1Col1_gl .section .homeCntRow1ColDesc_gl.orangeBox .home-icon {
  margin-top: 0;
}
.homeCntRow1ColDesc_gl span.home-icon {
  font-family: "arial";
  font-size: 16px;
  line-height: 19px;
}

a.goBut-patient {
  font-family: "arial";
  font-size: 18px;
  line-height: 21.6px;
}

.home-headingPatient, .home-subHeadingPatient {
  font-family: "Arial", sans-serif;
}

.home-headingPatient {
   font-size: 26px;
}
.home-subHeadingPatient {
    font-size: 21px;
}
.innerPgeMidCnt-patient p a, ul.bulletList-patient li a {
  color: #0065a4;
  text-decoration: underline;
}

.mainContentRow1_gl .goBut-patient:hover {
  background: #0065a4 url("../images/leftNavBg.png") no-repeat scroll 92% 50%;
}

.section.blue-borderBottom {
    border-bottom: 1px solid #abd5f0;
    overflow: auto;
    padding-bottom: 20px;
}

.goBut-public {
    background: #0065a4 url("../images/leftNavBg.png") no-repeat scroll 92% 50%;
    border-radius: 3px;
    float: left;
    padding: 9px;
    text-transform: uppercase;
    width: 147px;
	font-family: arial;
	color: #fff;
    font-size: 18px;
    line-height: 19px;
}
a.goBut-public:hover {
  	color: #fff;
}
.mainContentRow1_gl .goBut {
    margin-bottom: 20px;
}

.homeCntRow1ColDesc_gl span.charger-icon {
    font-family: "arial";
    font-size: 16px;
    line-height: 23px;
}
.homeCntRow1ColDesc_gl span.charger-icon {
    background: rgba(0, 0, 0, 0) url("../images/charger.png") no-repeat scroll 0 0;
}
.home_tab_public {
  margin: 10px 10px 10px 0;
}

.public-home-box {
  padding-left:0;
  margin-top: 2%;	
}

.info-patient {
    color: #0065a4;
    font-family: arial;
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 10px;
}
.overlay-continueBtn {
    background: #0065a4 url("../images/leftNavBg.png") no-repeat scroll 92% 50%;
    border-radius: 3px;
    color: #fff;
    display: block;
    margin-top: 5%;
    padding: 9px;
    text-decoration: none;
    text-transform: uppercase;
    width: 156px;
}

@media only screen and (min-width : 768px) and (max-width: 1023px) {
ul.patient-topmenu li {
    width: 25%;
}
  
  ul.patient-topmenu li a {
    line-height: 15px;
    padding: 15px 18px;
}
.patient-footer {
	text-align: left;
	float:left;
}
.leftNavLinks_gl .leftNav li a.pharma-notice-arrow {
  background: rgba(0, 0, 0, 0) url('../images/leftNavBg.png') no-repeat scroll 94% 58%;
}
  p.top-desktop {
     margin-top: 50px;
  }
  
}

@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : landscape) {
  .topMenu_gl ul li a {
    padding: 15px 8px;
}

ul.patient-topmenu li a {
  padding: 15px 18px;
}

.home_tab_patient {
    min-height: 102px;
}

.leftNavLinks_gl .leftNav li a.pharma-notice-arrow {
  background: rgba(0, 0, 0, 0) url('../images/leftNavBg.png') no-repeat scroll 94% 58%;
  padding: 15px 18px 15px 8px;
}
  p.top-desktop {
     margin-top: 50px;
  }
}

@media only screen and (max-width : 767px) {
  .patient-footer {
	text-align: left;
	float:left;
	width: 100%;
}

.home_tab {
  font-size: 16px;
}

.home-headingPatient, .home-subHeadingPatient {
  padding: 0 7%;
}
.rightCnt_gl {
  display: none;
}

.mobile-countries {
  background-color: #efefef;
  margin-left: 10%;
  width: 80%;
}
ul.js-mobilemenu--ul-processed li a, .mobilemenu.mobilemenu-theme ul li.js-mobilemenu--li-with-child a {
  font-size: 16px;
}
.mobilemenu.mobilemenu-theme ul li.js-mobilemenu--li-with-child ul li a {
  font-size: 14px;
}
.processBtn .cancelBtn {
    margin-right: 0;
    padding: 0;
}
.footer_gl {
  padding-top: 0;
}
.contact_table2 {
    vertical-align: top;
    width: 100%;
}
}

@media only screen and (min-width : 1024px) {
  .col-md-right-offset-2 {
    margin-right:15%;
}

  p.top-desktop {
     margin-top: 58px;
  }
}

/************* Landing page styles ************************/
#myModal .mainContentRow2_gl {
  display: none;
}
#myModal div.laindpage-box p.landingPage-box-heading > span {
  color: #0065a4;
  font-size: 22px;
}
#myModal div.laindpage-box p.landingPage-box-heading  {
  font-weight: normal;
  line-height: 1.2;
  text-align: left;
}
#myModal .logoTopHeader_gl {
    padding:10px;
	float: left;
    position: relative;
    width: 50% !important;
}
#myModal div.footer_gl {
    border-top: 5px solid #0065a4;
}
#myModal .footerLogo {
    float: left;
    position: relative;
}
#myModal .modal-dialog{ width:95% !important;}
#myModal a.underline-landing:hover, a.underline-landing:focus {
text-decoration: underline;
color: #0065a4;
}


#myModal .landingHead {
    font-family: arial;
    font-size: 26px;
    line-height: 28px;
}

#myModal .landing-box-head-span {
  position: relative;
  top: 10px;
}

#myModal .logoTopHeader_gl img.Eliquis_logo_Dk {
    padding: 20px 0 23px;
}

#myModal .txt-ctr {
text-align: center;
font-weight: bold;
}
#myModal .img-icons {
  display: block;
  margin: auto;
}
#myModal div.footer_gl {

  width: 84%; 
  margin: auto;
margin-top: 5%;
}

#myModal div.footer_gl {
    border-top: 5px solid #0065a4;
}
#myModal .landingDpDwn {
    display:none;
}
#myModal div.footerLinks_gl ul li a {
    color:  #0065a4;
}
#myModal .col-md-offset-2 {
    margin-left: 6.5%!important;
}

@media only screen and (min-width : 768px) and (max-width: 1024px) { 
#myModal div.footer_gl {
  width: 100% !important;
}
#myModal .logoTopHeader_gl {
    float: left;
    position: relative;
    width: 50% !important;
}
#myModal .landing-box-head-span {
  position: relative;
  top: 0;
}
}
@media only screen and (min-width : 768px) and (max-width: 1023px) {
 
#myModal .logoTopHeader_gl {
    float: left;
    position: relative;
    width: 50% !important;
}
#myModal .footerLinks_gl {
    text-align: left !important;
}
#myModal .footerLogo_gl {
    text-align: left !important;
}
#myModal .col-md-offset-2 {
    margin-left: 0 !important;
}
}
@media only screen and (max-width : 767px) {

#myModal .landingDpDwn {
  margin: 16% 0 0 0;
  display:block;
  float:right;
  cursor: pointer;
}

#myModal .landing-boxhead-span-mobile {
    position: relative;
    top: 14px !important;
}

#myModal .landing-box-head-span {
  position: relative;
  top: 0;
}
#myModal .footerLinks_gl {
    text-align: left !important;
}
#myModal .footerLogo_gl {
    text-align: left !important;
}
#myModal .footerLogo {
    padding-left: 25%!important;
}
}